.. os-win documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2015.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to os-win's documentation!
==================================

Contents:

.. toctree::
   :maxdepth: 2

   readme
   installation
   usage
   contributing

Sample Configuration File
-------------------------

.. toctree::
   :maxdepth: 1

   sample_config
